import {GithubIcon, InfoIcon, LinkedinIcon, MailIcon, ScrollTextIcon} from "lucide-react";

export const Contact = () => {
	return (
		<>
			<section className="leading-relaxed">
				<p className="flex justify-center">
					<a
						type="button"
						href="mailto:sales@romanjaros.dev"
						className="flex gap-2 focus:outline-none font-medium rounded-lg px-5 py-2.5 me-2 mb-2 text-yellow-600 dark:bg-transparent">
						<MailIcon/> Hire me
					</a>
					<a
						type="button"
						target="_blank"
						href="https://cloud.romanjaros.cz/s/HySLxskToRMxM6n"
						className="flex gap-2 focus:outline-none font-medium rounded-lg px-5 py-2.5 me-2 mb-2 text-pink-600 dark:bg-transparent">
						<ScrollTextIcon/> Download CV
					</a>
				</p>
				<p className="flex justify-center gap-4 my-8">
					<a href="mailto:hello@romanjaros.dev"><MailIcon/></a>
					<a
						target="_blank"
						href="http://linkedin.com/in/roman-jaroš-16a687139"
						rel="noreferrer"
					>
						<LinkedinIcon/>
					</a>
					<a target="_blank" href="https://forgejo.romanjaros.dev" rel="noreferrer">
						<GithubIcon/>
					</a>
				</p>
			</section>
		</>
	);
};
